@chaerset "UTF-8";

/* =============================================================================
 【Layout】
----------------------------------------------------------------------------- */
#sectionTop * {
	margin:0px;
	padding:0px;
	border:0 solid;
	list-style:none;
	}
*+html:first-child #sectionTop { /* for Opera */
	top: 34px !important;
	}
#sectionTop {
	background-image:url(images/menu_top.jpg);
	background-repeat:no-repeat;
	position:relative;
	top: 17px;
	left: 0px;
	width:600px;
	height:300px;
	margin:0px 0px;
	}

/* =============================================================================
 【Disjointed image positioning (css-sprite)】
----------------------------------------------------------------------------- */
.top1 {background-position:0px -300px}
.top2 {background-position:0px -600px}
.top3 {background-position:0px -900px}
.top4 {background-position:0px -1200px}
.top5 {background-position:0px -1500px}
.top6 {background-position:0px -1800px}

/* =============================================================================
 【Buttons layout】
----------------------------------------------------------------------------- */
#sectionTop div {
	width:600px; 
	height:34px; 
	position:absolute; 
	top:-34px; 
	}
#sectionTop a {
	background-image:url(images/menu_top_buttons.jpg); 
	display:inline; 
	width:100px; 
	height:34px; 
	text-indent:-200em;
	}

/* =============================================================================
 【Button graphics positioning(css-sprite)】
----------------------------------------------------------------------------- */
a#top1 {background-position:0px 0px;
	float:left;
	position: relative;
	} 			/* locked on as per brief */
a#top2 {background-position:-100px 0px;
	float:left;
	position: relative;
	}
a#top3 {background-position:-200px 0px;
	float:left;
	position: relative;
	}
a#top4 {background-position:-300px 0px;
	float:left;
	position: relative;
	}
a#top5 {background-position:-400px 0px;
	float:left;
	position: relative;
	}
a#top6 {background-position:-500px 0px;
	float:left;
	position: relative;
	}
a#top1:hover,
a#top1:focus {background-position:0px -34px}
a#top2:hover,
a#top2:focus {background-position:-100px -34px}
a#top3:hover,
a#top3:focus {background-position:-200px -34px}
a#top4:hover,
a#top4:focus {background-position:-300px -34px}
a#top5:hover,
a#top5:focus {background-position:-400px -34px}
a#top6:hover,
a#top6:focus {background-position:-500px -34px}

/* =============================================================================
 【Overlay - Required by the JavaScript】
----------------------------------------------------------------------------- */
#overlay {
	position:absolute; 
	width:600px; 
	height:300px; 
	top:0px; 
	left:0px; 
	}

